Download it now!
Bug 89904 - tools->options->colors should enable load/save palette
Summary: tools->options->colors should enable load/save palette
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.1.0 target:5.0.0.0.beta2
Keywords: easyHack, skillCpp
Depends on:
Blocks: Matters-to-Caolan
  Show dependency treegraph
 
Reported: 2015-03-09 12:26 UTC by Caolán McNamara
Modified: 2016-10-25 19:19 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Caolán McNamara 2015-03-09 12:26:42 UTC
This exists in the "colors" tab of format area in draw/impress and I believe that's the same .ui fragment. So it should be trivial to enable on the global options as well
Comment 1 Commit Notification 2015-05-26 13:21:22 UTC
Caolán McNamara committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0f98a035806aed03ba56e292bc7ee17b242ff2a0

Resolves: tdf#89904 allow the options color page to load/save palettes

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2015-05-26 13:25:05 UTC
Caolán McNamara committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7cefd1e30412c68f0f5cfabd785d4e083c8b11f2&h=libreoffice-5-0

Resolves: tdf#89904 allow the options color page to load/save palettes

It will be available in 5.0.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Robinson Tryon (qubit) 2015-12-16 00:02:24 UTC Comment hidden (obsolete)